; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Mozilla
Name=Firefox
RemotingName=LibreWolf
CodeName=LibreWolf
Version=137.0.2-1
Profile=librewolf
BuildID=20250416120127
SourceStamp=5d1d0e27dc3a99271b76833be3d9a4a12e709281
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=137.0.2
MaxVersion=137.0.2

[XRE]
EnableProfileMigrator=1


